WSManDsc

2.0.0.51

DSC Resource for configuring WS-Management Listeners.

Minimum PowerShell version

4.0

There is a newer prerelease version of this module available.
See the version list below for details.

Installation Options

Copy and Paste the following command to install this package using PowerShellGet More Info

Install-Module -Name WSManDsc -RequiredVersion 2.0.0.51

Copy and Paste the following command to install this package using Microsoft.PowerShell.PSResourceGet More Info

Install-PSResource -Name WSManDsc -Version 2.0.0.51

You can deploy this package directly to Azure Automation. Note that deploying packages with dependencies will deploy all the dependencies to Azure Automation. Learn More

Manually download the .nupkg file to your system's default download location. Note that the file won't be unpacked, and won't include any dependencies. Learn More

Owners

Copyright

Copyright 2017

Package Details

Author(s)

  • Daniel Scott-Raynsford

Tags

DesiredStateConfiguration DSC DSCResourceKit DSCResource WSMan

DSCResources

WSManListener WSManServiceConfig

Dependencies

This module has no dependencies.

FileList

Version History

Version Downloads Last updated
3.2.0-previe... 88 9/28/2023
3.2.0-previe... 221 4/21/2021
3.2.0-previe... 1,418 12/30/2020
3.2.0-previe... 190 7/4/2020
3.2.0-previe... 24 6/14/2020
3.1.2-previe... 36 3/31/2020
3.1.1 5,006,233 1/31/2020
3.1.1-previe... 19 1/15/2020
3.1.0 1,018 1/15/2020
3.1.0-previe... 15 1/15/2020
3.1.0-previe... 19 1/10/2020
3.1.0-previe... 16 1/1/2020
3.1.0-previe... 15 12/29/2019
3.1.0-previe... 15 12/25/2019
3.1.0-previe... 15 12/25/2019
3.1.0-previe... 15 12/24/2019
2.4.1.173 215 10/25/2019
2.4.0.0 995 10/15/2019
2.2.0.84 18,568,630 1/13/2018
2.1.0.78 48 1/2/2018
2.0.0.51 (current version) 456 9/2/2017
Show less